SF 7.6 now sees Excel Workbook as Pre '97 and Won't Load Data

I have a Spotfire project that uses an Excel 2010 workbook for some data.  It has been working fine for a few years.  Just recently it no longer will open and give an error stating

"Unsupported Excel workbook version.  Make sure that the file is saved in Excel 97 or newer."

We have made no changes to Microsoft Office in any way and the file is in the .xlsx format.

(1) Answer

Login